.header.mb-5
    .header__image(v-if="img" :style="{backgroundImage: 'url('+require('@/assets/images/h-bg.png')+')'}")
    .header__title(:class="{ 'header__title--absolute': img}")
        .l-pretitle {{ tag }}
        .l-title.mx-md-3.mt-2.text-center.text-md-left {{ title }}
